This is one of the most frequently asked questions to our Support Center.

As it was mentioned in other topics, KOCOWA is most compatible with Chrome and Firefox, and the two errors occur only on Internet Explorer(IE) or MS Edge.

We are trying the best to fundamentally address the issue in the back-end, but it will take some time.

So, please try out KOCOWA on Chrome or Firefox for better quality!!

– Updated on 26 January 2018

The two errors on MS Edge and Internet Explorer have been fixed since 25 January 2018. Please, please contact us if you still see these errors.

Thank you.


If you still have questions, Contact us.

十一月 29, 2017    03. 疑难解答  
Back To Top